
@media all and (min-width : 992px)
{

}


@media all and (max-width: 1200px)
{
	#BranchText
	{
		min-width : auto !important;
	}
	
	#sub-menu.second-menu .menu-btn ul li.dropdown
	{
		float : left;
	}
	
	#BranchText p
	{
		padding : 3px 0px 0px 0px;
		margin : 0px;
		display : block;
	}
	
	#BranchText span.line2
	{
		display : block;
	}	
}


@media all and (max-width: 1100px)
{
	#frmContactUs .row .col-md-6:nth-child(2)
	{
		display : none;
	}
}

	
@media all and (max-width: 991px)
{
	.footer_wraper .container
	{
		padding-bottom  :  60px;
	}
	
	.footer_wraper ul li
	{
		line-height  :  22px;
	}
	
	.masonry-container .item
	{
		width : 50% !important;
	}	
	
	
	#CartPopup
	{
		width : 99% !important;
	}

	#CartPopup #CartView
	{
		padding : 15px !important;
	}
	
	#CartPopup #CartContents
	{
		padding-top  : 20px !important;
	}
	
	#CartPopup #frmOrderOptions ul.nav-tabs
	{
		width   :  100% !important;
		height  :  45px !important;
	}
	
	#CartPopup #frmOrderOptions ul.nav-tabs li
	{
		float   :  left;
		width   :  33% !important;
	}
	
	#CartPopup #frmOrderOptions ul.nav-tabs li a
	{
		height       :  45px !important;
		line-height  :  30px !important;
	}
	
	#CartPopup #frmOrderOptions .tab-content
	{
		clear  :  both;
		width  :  100% !important;
	}
	
	#CartPopup #frmOrderOptions .tab-content .custom-tab
	{
		margin  :  0px !important;
	}
	
	.custom-tab
	{
		min-height  :  auto !important;
	}
	
	#cookiescript_injected
	{
		min-height  :  130px !important;
	}	
}


@media all and (max-width: 800px)
{
	#Body
	{
		padding-left  :  20px;
		padding-right  :  20px;
	}
	
	#LoginPopup
	{
		width : auto !important;
	}
	
	#CartPopup
	{
		width : 100% !important;
		margin : 0px !important;
	}
	
	#CartPopup #CartContents .cartRow table td:nth-child(3), #CartPopup #OrderConfirm .cartRow table td:nth-child(3)
	{
		display : none;
	}
}


@media all and (max-width: 740px)
{
	#CartPopup #GuestDetails td
	{
		display : block;
		clear: both;
		width : auto;
		text-align : left;
	}
	
	#CartPopup  #TdInstructions, #CartPopup  #TdSubmit
	{
		display : block;
		clear: both;
		width : auto;
		text-align : left;
	}	
	
	#CartPopup  #TdSubmit a
	{
		display : none;
	}
	
	
	#CartPopup #DeliveryAddress .field
	{
		height : auto;
	}
	
	#CartPopup #DeliveryAddress .field #BtnAddAddress
	{
		margin : 5px 0px 0px 0px !important;
		clear : both;
		height : 35px;
		line-height : 35px;
	}	
}